Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.flux
Build-Jdk: 1.7.0_80
Created-By: Apache Maven

Name: META-INF/maven/org.eclipse.flux.group/org.eclipse.flux.headless.
 feature/pom.properties
SHA-256-Digest: tPcyF6TbN6XFqJDbdedEZeW4iYGyxZQyX1WCWGYwipE=

Name: META-INF/maven/org.eclipse.flux.group/org.eclipse.flux.headless.
 feature/pom.xml
SHA-256-Digest: afAyAuNMzXPtaU3SrCWo+U38+108Y6tdguTYDWoftso=

Name: feature.xml
SHA-256-Digest: sHKn6J60usLfqnCCVo+vUhE+32viqnnosTdmxYOKqC0=

